import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';

import {MaterialRoutingModule} from './material-routing.module';
import {ListComponent} from './pages/list/list.component';
import {SharedModule} from "../shared/shared.module";
import {AddComponent} from './pages/add/add.component';
import {EditComponent} from './pages/edit/edit.component';


@NgModule({
  declarations: [ListComponent, AddComponent, EditComponent],
  imports: [
    CommonModule,
    MaterialRoutingModule,
    SharedModule
  ]
})
export class MaterialModule {
}
